ubantu6.10的系统gcc是哪个版本的?

为当前最终发行版之前的所有版本提供支持
回复
flyrose25
帖子: 4
注册时间: 2007-01-14 17:59
送出感谢: 0
接收感谢: 0

ubantu6.10的系统gcc是哪个版本的?

#1

帖子 flyrose25 » 2007-01-20 14:26

请问ubantu6.10的系统gcc是哪个版本的?我在装mplayer的时候碰到了这个问题!configure: error: C compiler cannot create executables
See `config.log' for more details.
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2007-01-20 14:56

See `config.log' for more details.
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”